/* CSS Document */

body {
	background-color: #F0F0F0;
}
p {
	padding-right: 8px;
	padding-left: 8px;
}
h1 {
	padding-right: 8px;
	padding-left: 8px;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.style7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
